Bug 135100 - pyparted should require same python version as at building time
pyparted should require same python version as at building time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyparted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-08 12:46 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 21:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-08 12:46:12 EDT
Description of problem:
pyparted should require same python version as at building time, this 
isn't the case currently.

Version-Release number of selected component (if applicable):
pyparted-1.6.8-1

Actual results / Expected results:
The line
"Requires: python >= %(%{__python} -c "import sys; print sys.version[:3]")"
should be added to the spec file.
Comment 1 Warren Togami 2004-10-11 21:23:04 EDT
Requires: python-abi = %(%{__python} -c "import sys; print
sys.version[:3]")

Checking this in instead.
Comment 2 Warren Togami 2004-10-11 21:25:09 EDT
Should be in tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.